@charset "utf-8";
/* CSS Document */

/* Quick Menu */
#quick {position:fixed; top:32%; right:10px; z-index:900;}
#quick .quick_number {font-size: 12px;color: #fff;font-weight: bold;background-color: #EC5C5C;border-radius: 100%;position: absolute;right: 0px;top: -15px; width:25px; height:25px; display:flex; align-items:center; justify-content:center;}
#quick li {position:relative; margin:8px 0; text-align: right; transition: all 0.3s ease; padding-right: 3px;}
#quick li::after {content:""; clear:both;}
#quick li a {background-image: url('/resources/user/rep/img/main/bokmu.png'); background-repeat: no-repeat; background-position-x:center; background-position-y:15%; background-size:25%; text-align:center; width:70px; height:70px; color:#fff; background-color:#595F6B; padding:5px; font-size:12px; display:flex; flex-direction: column; align-items: center; justify-content: flex-end; }
#quick li a:hover {background-color:#333; color:#fff; transition: all .25s ease;}


/* 메인 헤더 */
.main_header_box {position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; border-bottom: 1px solid #eee;}
.main_header_box .main_menu_black_box {position: fixed; width: 100%; height: 100%;}


@media screen and (max-width: 1000px) {
    .main_header_box {position: relative;}
}





/* Side Menu */
#menu {position:fixed; top:45%; right:15px; z-index:900;}
#menu li {position:relative; margin:8px 0; text-align: right; transition: all 0.3s ease; }
#menu li:after {content:'';display:block;clear:both;}
#menu li a {display: block; text-align: center; min-width: 60px; padding: 5px 10px; border-radius: 30px; background-color: #959595; transition: all .25s ease;}
#menu li a .txt {color: #fff; font-weight: 400; font-size: 16px;}
#menu li a:hover,
#menu li a:focus {background-color: #222;}

#menu li.active {border: 2px dotted #828282;border-radius: 28px;}
#menu li.active a {background-color: #005a70;}



@media screen and (max-width: 1300px) {
    #menu {display:none !important;}
    #quick {display:none !important;}
}







/*밑으로 움직이는 마우스*/
.main-move-mouse {position: fixed; bottom: 5px; left: 47%; z-index: 1000; text-align: center;}
.main-move-mouse .cir {display: block; margin:10px auto; width: 6px; height: 6px; border-radius: 50%; background-color: #fff; box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}
.scollDown-Mouse {display: inline-block; color:#fff; font-size:40px; animation: mouse 1.3s infinite ease-in-out; line-height: 1;}
.scollDown-Mouse i {text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}

@keyframes mouse {
	0%{
		transform: translateY(0%);
	}
	50% {
		transform: translateY(-40%);
	}
	100%{
		transform: translateY(0%);
	}
}

@media screen and (max-width: 1200px) {
	.main-move-mouse {display: none !important;}
}







/* 00 메인 슬라이드 컨텐츠 */
.main_slide_top_wrapper {width: 100%; min-height: 100vh; padding-top: 0px; position: relative;}
.main_slide_top_wrapper .nav_box {position: absolute; left: 10%; top: 68%; z-index: 30; display: flex;}
.main_slide_top_wrapper .nav_box .btn_sli_t {color: #fff; font-size: 15px; margin-right: 10px;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet {width: 45px;height: 45px;display: inline-flex;justify-content: center;align-items: center;border-radius: none;background: transparent;opacity: 1;font-size: 18px;font-weight:400;color: #fff;/* min-width: 70px; */text-align:center;margin: 0px 10px;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet .circle {display: block; width:5px; height: 5px; background-color:#fff; border-radius: 50%; position: absolute; top: 45%;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet:first-of-type .circle {display: none;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::before {content: ""; width: 0; height: 3px; background:#9a9a9a; position: absolute; left: 100%; top: 50%; z-index: 5;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::after {content: ""; width: 0; height: 3px; background:#00d4aa; position: absolute; left: 100%; top: 50%; z-index: 10; opacity: 0;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active {font-size: 18px; font-weight: 600; color: #fff; background-color: #005a70;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active::before {width: 100%;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active::after {transition: width 6s linear; width: 100%; opacity: 1;}

.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active.first::after {transition: none; width: 0; opacity: 0;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active.first.init::after {transition: width 4.7s linear; width: 100%; opacity: 1;}

.main_slide_top_wrapper .main_slide_top {width: 100%; height: 100%; position: relative;}
.main_slide_top_wrapper .main_slide_top .ul_slide {width: 100%;}
.main_slide_top_wrapper .main_slide_top .ul_slide li {width: 100%; height: 100vh; position: relative;}
/*.main_slide_top_wrapper .main_slide_top .ul_slide li .black_bg {position: absolute; left: 0; top: 0; display: block; width: 110%; height: 100%; z-index: 5; background-image: linear-gradient( 180deg, rgba(0,0,0,0.5) 20%, rgba(0,0,0,0.0) 100%);}*/
/*.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box {position: absolute; top: 40%; left: 10%; z-index: 10;}*/
.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box{position: absolute;top:23%;left:0;right:0;z-index: 10;text-align:center} 
.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box h2 {font-size: 55px; color: #fff; font-weight: 400; line-height: 1.2; margin-bottom: 15px;}
.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box h5 {font-size: 18px; color: #fff; font-weight: 400; line-height: 1.6;}
.main_slide_top_wrapper .main_slide_top .ul_slide li .img_box {width: 100%; height: 100%;}
.main_slide_top_wrapper .main_slide_top .ul_slide li .img_box .img_s {position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-repeat: no-repeat; background-size: cover; transition: all 7000ms ease; transform: rotate(0) scale(1);}

.main_slide_top_wrapper .main_slide_top .ul_slide li .dg01 .img_s {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center;transition: all 7000ms ease;transform: rotate(0) scale(1);}

.main_slide_top_wrapper .main_slide_top .ul_slide li.active-item .img_box .img_s {transform: rotate(0.3deg) scale(1.025);}
.main_slide_top_wrapper .main_slide_top .ul_slide li.init .img_box .img_s {transform: rotate(0.3deg) scale(1.025);}

/* .main_slide_top_wrapper .black_bg {position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; z-index: 10; background-image: linear-gradient( 180deg, rgba(0,0,0,0.3) 20%, rgba(0,0,0,0.0) 60%);} */
  /* 2025.05.30 추가 */
.main_slide_top_wrapper .txt_main1{display: inline-block;padding: 15px 17px 7px;border-radius: 8px;font-size: 54px;line-height: 62px;background: #39b7ff;vertical-align: top;color: #fff;}
.main_slide_top_wrapper .txt_main2{padding-top: 16px;font-weight: 500;font-size: 72px;line-height: 90px;color: #000;text-shadow: -3px 0px 2px #fff, 0px 3px 2px #fff, 3px 0px 2px #fff, 0px -3px 2px #fff}
.main_slide_top_wrapper .txt_main2 .txt_emph2{color: #004aad}
.main_slide_top_wrapper .txt_main3{display: block;padding-top: 6px;font-size: 46px;line-height: 68px;color: #000;text-shadow: -3px 0px 2px #fff, 0px 3px 2px #fff, 3px 0px 2px #fff, 0px -3px 2px #fff}


@media all and (max-width:1000px){
	/* 00 메인 슬라이드 컨텐츠 */
   .main_slide_top_wrapper {min-height: auto; height: 400px; padding-top: 30px 0 30px;}
	.main_slide_top_wrapper .nav_box {left: 10%; top: auto; bottom: 15%; width: 80%; flex-wrap: wrap;}
	.main_slide_top_wrapper .nav_box .btn_sli_t { font-size: 13px; margin-right: 5px;}
   .main_slide_top_wrapper .paging_b .swiper-pagination-bullet {font-size: 14px;width: 35px;height: 35px;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet .circle {width:3px; height: 3px; top: 50%;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::before {left: 0%; top: 120%;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet::after {left: 0%; top: 120%;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet-active {font-size: 14px;}

	.main_slide_top_wrapper .main_slide_top .ul_slide li {height: auto;}
	/*.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box {top: 15%; left: 10%;}*/
  .main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box {top:15%;left:5%;right:5%}
	.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box h2 {font-size: 25px; /* width: 80%; */}
	.main_slide_top_wrapper .main_slide_top .ul_slide li .txt_box h5 {font-size: 14px; width: 80%;}

	/* .main_slide_top_wrapper .black_bg {position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; z-index: 10; background-image: linear-gradient( 180deg, rgba(0,0,0,0.3) 20%, rgba(0,0,0,0.0) 60%);} */
    /* 2025.05.30 추가 */
   .main_slide_top_wrapper .txt_main1{padding:5px 10px 3px;font-size: 19px;line-height: 24px}
  .main_slide_top_wrapper .txt_main2{padding-top: 10px;font-size: 24px;line-height: 29px;text-shadow: -2px 0px 1px #fff, 0px 2px 1px #fff, 2px 0px 1px #fff, 0px -2px 1px #fff}
  .main_slide_top_wrapper .txt_main3{font-size: 18px;line-height: 22px;text-shadow: -2px 0px 1px #fff, 0px 2px 1px #fff, 2px 0px 1px #fff, 0px -2px 1px #fff}

}


/* @media all and (max-width:1000px){
   .main_slide_top_wrapper .main_slide_top .ul_slide li {height: auto;}
}
 */



/* 01 컨텐츠 홍보 배너 */
.content_main_notice {width: 100%; min-height: 100vh; position: relative; padding: 180px 0 40px; background-color: #fefefe; display: flex; flex-direction: column; justify-content: center;}
.content_main_notice .bg_icon {position: absolute; left: 10px; top: 220px; z-index: -1; }

.content_main_notice .inner {width: 1400px; margin: 0 auto; display: flex; flex-wrap: wrap;}
.content_main_notice .inner .lb {width: 62.2%;}
.content_main_notice .inner .rb {width: 37.8%; padding-left: 40px;}

.content_main_notice .video_box {width: 100%; height: 435px; position: relative;}
.content_main_notice .video_box .in {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

.content_main_notice .notice_box { height: 100%; display: flex; flex-flow: column; justify-content: space-between; align-items: center;}
.content_main_notice .notice_box .one {width: 80%;}
.content_main_notice .notice_box .one .tit {border-bottom: 2px solid #333; position: relative; padding-bottom: 13px; display: flex; align-items: center;}
.content_main_notice .notice_box .one .tit h2 {margin-right: auto; font-size: 20px; font-weight: 500; color: #333;}
.content_main_notice .notice_box .one .tit .more_a {font-size: 14px; color: #777; font-weight: 400; transition: all .25s ease;}
.content_main_notice .notice_box .one .tit .more_a i {transition: all .25s ease;}
.content_main_notice .notice_box .one .tit .more_a:hover,
.content_main_notice .notice_box .one .tit .more_a:focus {color: #111; font-weight: 500;}
.content_main_notice .notice_box .one .tit .more_a:hover i,
.content_main_notice .notice_box .one .tit .more_a:focus i {margin-left: 5px;}
.content_main_notice .notice_box .one .con_b {margin-top: 5px;}
.content_main_notice .notice_box .one .con_b > li {padding: 14px 5px; display: flex; flex-wrap: wrap; border-bottom: 1px solid #eee;}
.content_main_notice .notice_box .one .con_b > li > a.sbj {width: calc(100% - 90px); margin-right: auto; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size: 14px; font-weight: 400; color: #222;}
.content_main_notice .notice_box .one .con_b > li > a.sbj:hover,
.content_main_notice .notice_box .one .con_b > li > a.sbj:focus {text-decoration: underline;}
.content_main_notice .notice_box .one .con_b > li > .date {width: 90px; text-align: right; font-size: 14px; color: #777;}

.content_main_notice .icon_box {width: calc(100% + 3px); padding-left: 1px;}
.content_main_notice .icon_box .icon_ul {display: flex; flex-wrap: wrap;}
.content_main_notice .icon_box .icon_ul li {width: 33.33%; margin: -1px 0 0 -1px;}
.content_main_notice .icon_box .icon_ul li a {display:flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; height: 100%; border: 1px solid #ddd; text-align: center; position: relative; z-index: 10; transition: all .25s ease; background-color: #fff; height: 175px;}
.content_main_notice .icon_box .icon_ul li a .icon {width: 61px; height: 55px; background-repeat: no-repeat; background-position: center center; background-size: 100%; transition: all .25s ease;}
.content_main_notice .icon_box .icon_ul li a strong {margin-top: 15px; line-height: 1.2; font-size: 16px; font-weight: 400; color: #333; transition: all .25s ease;}

.content_main_notice .icon_box .icon_ul li a:hover,
.content_main_notice .icon_box .icon_ul li a:focus {margin: -10px 0 0 -10px; z-index: 11; box-shadow: 0 0 15px rgba(0,0,0,0.1); background-image: linear-gradient( 135deg, #5EFCE8 10%, #736EFE 100%); border: none;}
.content_main_notice .icon_box .icon_ul li a:hover strong,
.content_main_notice .icon_box .icon_ul li a:focus strong {color: #fff;}

.content_main_notice .icon_box .icon_ul li a .icon.n01 {background-image: url('/resources/user/rep/img/main/icon_main_mid_01.png');}
.content_main_notice .icon_box .icon_ul li a .icon.n02 {background-image: url('/resources/user/rep/img/main/icon_main_mid_02.png');}
.content_main_notice .icon_box .icon_ul li a .icon.n03 {background-image: url('/resources/user/rep/img/main/icon_main_mid_03.png');}
.content_main_notice .icon_box .icon_ul li a .icon.n04 {background-image: url('/resources/user/rep/img/main/icon_main_mid_04.png');}
.content_main_notice .icon_box .icon_ul li a .icon.n05 {background-image: url('/resources/user/rep/img/main/icon_main_mid_05.png');}
.content_main_notice .icon_box .icon_ul li a .icon.n06 {background-image: url('/resources/user/rep/img/main/icon_main_mid_06.png');}
.content_main_notice .icon_box .icon_ul li a .icon.n07 {background-image: url('/resources/user/rep/img/main/icon_main_mid_07.png');}
.content_main_notice .icon_box .icon_ul li a .icon.n08 {background-image: url('/resources/user/rep/img/main/icon_main_mid_08.png');}

.content_main_notice .icon_box .icon_ul li a:hover .icon.n01,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n01 {background-image: url('/resources/user/rep/img/main/icon_main_mid_01_white.png');}
.content_main_notice .icon_box .icon_ul li a:hover .icon.n02,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n02 {background-image: url('/resources/user/rep/img/main/icon_main_mid_02_white.png');}
.content_main_notice .icon_box .icon_ul li a:hover .icon.n03,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n03 {background-image: url('/resources/user/rep/img/main/icon_main_mid_03_white.png');}
.content_main_notice .icon_box .icon_ul li a:hover .icon.n04,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n04 {background-image: url('/resources/user/rep/img/main/icon_main_mid_04_white.png');}
.content_main_notice .icon_box .icon_ul li a:hover .icon.n05,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n05 {background-image: url('/resources/user/rep/img/main/icon_main_mid_05_white.png');}
.content_main_notice .icon_box .icon_ul li a:hover .icon.n06,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n06 {background-image: url('/resources/user/rep/img/main/icon_main_mid_06_white.png');}
.content_main_notice .icon_box .icon_ul li a:hover .icon.n07,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n07 {background-image: url('/resources/user/rep/img/main/icon_main_mid_07_white.png');}
.content_main_notice .icon_box .icon_ul li a:hover .icon.n08,
.content_main_notice .icon_box .icon_ul li a:focus .icon.n08 {background-image: url('/resources/user/rep/img/main/icon_main_mid_08_white.png');}


.content_main_notice .banner_box {width: 100%; position: relative; border: 1px solid #ddd; border-top: none;}
.content_main_notice .banner_box .main_ba_page_box {position: absolute; left: 10px; bottom: 10px; z-index: 10; border-radius: 30px; background-color: rgba(0,0,0,0.2); padding: 2px 13px 5px 20px; display: flex; align-items: center;}
.content_main_notice .banner_box .main_ba_page_box .number {margin-right: 10px; color: #fff; font-size: 14px;}
.content_main_notice .banner_box .main_ba_page_box .number b {font-size: 20px; font-weight: 500;}
.content_main_notice .banner_box .main_ba_page_box .btn_mid_s {color: #fff; margin-left: 5px;}

.content_main_notice .main_banner_slide {width: 100%;}
.content_main_notice .main_banner_slide ul li img {width: 100%;}


@media all and (max-width: 1600px),
	   all and (max-height: 880px){
    .content_main_notice {padding: 100px 0 60px; display: block; }
}


@media all and (max-width:1400px){
	.content_main_notice .inner {width: 100%; padding: 0 10px;}
   .content_main_notice .inner .rb {padding-left: 15px;}
}

@media all and (max-width:800px){
	/* 01 컨텐츠 홍보 배너 */
	.content_main_notice {width: 100%; padding: 40px 0 30px;}
	.content_main_notice .bg_icon {top: 50px; }

	.content_main_notice .inner .lb {width: 100%;}
	.content_main_notice .inner .rb {width: 100%; padding-left: 0;}

	.content_main_notice .video_box {width: 100%; height: 0; padding-top: 55%;}
	.content_main_notice .video_box .in {}

	.content_main_notice .notice_box {margin-top: 20px; flex-wrap: nowrap;}
	.content_main_notice .notice_box .one {width: 100%; margin-top: 20px;}
	.content_main_notice .notice_box .one:first-of-type {margin-top: 0;}
	.content_main_notice .notice_box .one .tit {padding-bottom: 10px;}
	.content_main_notice .notice_box .one .tit h2 {font-size: 16px;}
	.content_main_notice .notice_box .one .tit .more_a {font-size: 13px;}
	.content_main_notice .notice_box .one .con_b {margin-top: 3px;}
	.content_main_notice .notice_box .one .con_b > li {padding: 12px 5px;}
	.content_main_notice .notice_box .one .con_b > li > a.sbj {width: calc(100% - 85px); font-size: 14px;}
	.content_main_notice .notice_box .one .con_b > li > .date {width: 85px; font-size: 13px;}

	.content_main_notice .icon_box {margin-top: 25px;}
	.content_main_notice .icon_box .icon_ul {display: flex; flex-wrap: wrap;}
	.content_main_notice .icon_box .icon_ul li {}
	.content_main_notice .icon_box .icon_ul li a {height: 155px;}
	.content_main_notice .icon_box .icon_ul li a .icon {width: 46px; height: 50px;}
	.content_main_notice .icon_box .icon_ul li a h3 {margin-top: 10px; font-size: 14px;}

	.content_main_notice .icon_box .icon_ul li a:hover,
	.content_main_notice .icon_box .icon_ul li a:focus {margin: -5px 0 0 -5px;}

	.content_main_notice .banner_box {}
	.content_main_notice .banner_box .main_ba_page_box {padding: 2px 10px 5px 15px;}
	.content_main_notice .banner_box .main_ba_page_box .number {font-size: 13px;}
	.content_main_notice .banner_box .main_ba_page_box .number b {font-size: 15px;}
	.content_main_notice .banner_box .main_ba_page_box .btn_mid_s {color: #fff; margin-left: 3px;}
}






/* 02 홈페이지 링크 */
.main_link_wrapper {width: 100%; min-height: 100vh; background-color: #f8f8f8; position: relative; padding: 240px 0 50px; display: flex; flex-direction: column; justify-content: center;}
.main_link_wrapper .bg_box {position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 0;}
.main_link_wrapper .bg_box .icon {position: absolute;}
.main_link_wrapper .bg_box .icon.n01 {left: 0; top: 0;}
.main_link_wrapper .bg_box .icon.n02 {right: 0; top: 0;}
.main_link_wrapper .bg_box .icon.n03 {left: 0; bottom: 0;}
.main_link_wrapper .bg_box .icon.n04 {right: 0; bottom: 0;}

.main_link_wrapper .con_inner {width: 1400px; margin: 0 auto; position: relative; z-index: 10;}
.main_link_wrapper .con_inner .top_link_box {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.main_link_wrapper .con_inner .top_link_box .one {width: 18%;}
.main_link_wrapper .con_inner .top_link_box .one .tit {border-bottom: 3px solid #222; text-align: center; padding-bottom: 20px;}
.main_link_wrapper .con_inner .top_link_box .one .tit h2 {font-size: 25px; font-weight: 500; color: #333;}
.main_link_wrapper .con_inner .top_link_box .one .link_ul {width: 100%;}
.main_link_wrapper .con_inner .top_link_box .one .link_ul > li {width: 100%;}
.main_link_wrapper .con_inner .top_link_box .one .link_ul > li > a {display: block; padding: 15px 20px 13px; border-bottom: 1px solid #e4e9e6; font-size: 16px; font-weight: 400; color: #333; transition: all .25s ease;}
.main_link_wrapper .con_inner .top_link_box .one .link_ul > li > a i {margin-left: 5px; transition: all .25s ease;}

/* hover */
.main_link_wrapper .con_inner .top_link_box .one .link_ul > li > a:hover,
.main_link_wrapper .con_inner .top_link_box .one .link_ul > li > a:focus {color: #fff; background-color: #222;}
.main_link_wrapper .con_inner .top_link_box .one .link_ul > li > a:hover i,
.main_link_wrapper .con_inner .top_link_box .one .link_ul > li > a:focus i {color: #fff;}

/* color */
.main_link_wrapper .con_inner .top_link_box .one.orange .tit {border-color: #ff7800;}
.main_link_wrapper .con_inner .top_link_box .one.orange .link_ul > li > a:hover,
.main_link_wrapper .con_inner .top_link_box .one.orange .link_ul > li > a:focus {background-color: #ff7800; border-color: #ff7800;}
.main_link_wrapper .con_inner .top_link_box .one.blue .tit {border-color: #386cd9;}
.main_link_wrapper .con_inner .top_link_box .one.blue .link_ul > li > a:hover,
.main_link_wrapper .con_inner .top_link_box .one.blue .link_ul > li > a:focus {background-color: #386cd9; border-color: #386cd9;}
.main_link_wrapper .con_inner .top_link_box .one.purple .tit {border-color: #8e51d6;}
.main_link_wrapper .con_inner .top_link_box .one.purple .link_ul > li > a:hover,
.main_link_wrapper .con_inner .top_link_box .one.purple .link_ul > li > a:focus {background-color: #8e51d6; border-color: #8e51d6;}
.main_link_wrapper .con_inner .top_link_box .one.green .tit {border-color: #36a80e;}
.main_link_wrapper .con_inner .top_link_box .one.green .link_ul > li > a:hover,
.main_link_wrapper .con_inner .top_link_box .one.green .link_ul > li > a:focus {background-color: #36a80e; border-color: #36a80e;}


/* 배너 */
.main_bott_banner {margin-top: 30px; display: flex; justify-content: space-between;}
.main_bott_banner .btn_box {width: 40px; height: 100px; margin-top: 50px;}
.main_bott_banner .btn_box .btn_botBanner {width: 100%; height: 100%; background-color: #fff; border: 1px solid #ddd; color: #0e5051; transition: all .25s ease;}
.main_bott_banner .btn_box .btn_botBanner:hover,
.main_bott_banner .btn_box .btn_botBanner:focus {background-color: #005a70; border-color: #005a70; color: #fff;}

.main_bott_banner .main_bott_baSlide {width: 90%; padding-top: 50px;}
.main_bott_banner .main_bott_baSlide ul li {}
.main_bott_banner .main_bott_baSlide ul li a {display: block; position: relative; transition: all .25s ease;}
.main_bott_banner .main_bott_baSlide ul li a .normal {display: flex; width: 100%; height: 100px; justify-content: center; align-items: center; background-color: #fff; border: 1px solid #ddd;}
.main_bott_banner .main_bott_baSlide ul li a .normal .txt {font-size: 17px; margin-left: 10px; font-weight: 400;}
.main_bott_banner .main_bott_baSlide ul li a .hover_b {display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #005a70; display: flex; justify-content: center; align-items: center; opacity: 0; transition: all .25s ease;}
.main_bott_banner .main_bott_baSlide ul li a .hover_b .txt1 {font-size: 23px; font-weight: 500; color: #fff; display: inline-block; padding-bottom: 5px; border-bottom: 2px solid #00f4cf;}

.main_bott_banner .main_bott_baSlide ul li a:hover,
.main_bott_banner .main_bott_baSlide ul li a:focus {margin-top: -20px;}
.main_bott_banner .main_bott_baSlide ul li a:hover .hover_b,
.main_bott_banner .main_bott_baSlide ul li a:focus .hover_b {opacity: 1;}



@media all and (max-width: 1600px),
	   all and (max-height: 880px){
    .main_link_wrapper {padding: 100px 0 60px; display: block;}
}


@media all and (max-width:1400px){
	.main_link_wrapper .con_inner {width: 100%; padding: 0 10px;}
}


@media all and (max-width:800px){
	/* 02 홈페이지 링크 */
	.main_link_wrapper {padding: 40px 10px 30px;}
	.main_link_wrapper .bg_box .icon {display: inline-block; width: auto;}
	.main_link_wrapper .bg_box .icon.n01 img {width: 40%;}
	.main_link_wrapper .bg_box .icon.n02 {text-align: right;}
	.main_link_wrapper .bg_box .icon.n02 img {width: 40%;}
	.main_link_wrapper .bg_box .icon.n03 img {width: 40%;}
	.main_link_wrapper .bg_box .icon.n04 img {width: 40%;}

	.main_link_wrapper .con_inner .top_link_box {}
	.main_link_wrapper .con_inner .top_link_box .one {width: 100%; margin-top: 30px;}
	.main_link_wrapper .con_inner .top_link_box .one:first-of-type {margin-top: 0;}
	.main_link_wrapper .con_inner .top_link_box .one .tit {border-bottom: 2px solid #222; padding-bottom: 10px;}
	.main_link_wrapper .con_inner .top_link_box .one .tit h2 {font-size: 18px;}
	.main_link_wrapper .con_inner .top_link_box .one .link_ul > li > a {padding: 12px 15px 10px; font-size: 14px;}

	/* 배너 */
	.main_bott_banner {margin-top: 20px;}
	.main_bott_banner .btn_box {width: 20px; height: 80px; margin-top: 0px;}

	.main_bott_banner .main_bott_baSlide {width: 85%; padding-top: 0;}
	.main_bott_banner .main_bott_baSlide ul li {}
	.main_bott_banner .main_bott_baSlide ul li a {}
	.main_bott_banner .main_bott_baSlide ul li a .normal {height: 80px;}
	.main_bott_banner .main_bott_baSlide ul li a .normal .txt {font-size: 14px; margin-left: 5px;}
	.main_bott_banner .main_bott_baSlide ul li a  .normal .icon img {width: 35px;}
	.main_bott_banner .main_bott_baSlide ul li a .hover_b {display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #005a70; display: flex; justify-content: center; align-items: center; opacity: 0; transition: all .25s ease;}
	.main_bott_banner .main_bott_baSlide ul li a .hover_b .txt1 {font-size: 16px;}

	.main_bott_banner .main_bott_baSlide ul li a:hover,
	.main_bott_banner .main_bott_baSlide ul li a:focus {margin-top: 0px;}
}


/*메인화면 section 각 h*태그 추가*/
 .visually-hidden { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); white-space: nowrap; border: 0;}






/**/





@media all and (max-width:1000px){
  .main_jamak { display :none;}
  
}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){
  
  
}





/**/





@media all and (max-width:1000px){}





/**/





@media all and (max-width:1000px){}